Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82660 - openoffice-1.0.1-8.src.rpm fails to build on Phoebe #2
Summary: openoffice-1.0.1-8.src.rpm fails to build on Phoebe #2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 17:10 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 11:51:11 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-24 17:10 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-24 17:10:21 UTC
Description of Problem: SSIA.  Performing a re-build of openoffice from the SRPM
fails on an everything install of the second Phoebe beta.  Build log is attached.
                                                                                
Version-Release number of selected component (if applicable):
# ls -l openoffice-1.0.1-8.src.rpm
-rw-r--r--    1 root     root     113484506 Sep 10 07:36 openoffice-1.0.1-8.src.rpm
# md5sum openoffice-1.0.1-8.src.rpm
f67f11cbf64933860ae31f20fa9df19b  openoffice-1.0.1-8.src.rpm
                                                                                
How Reproducible: always (100%)
                                                                                
Steps to Reproduce:
1. Pheobe #2 "everything" install
2. rpm -Uvh {distdir}/SRPMS/openoffice-1.0.1-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/openoffice.spec
                                                                                
Actual Results:
Out of "rpmbuild -ba" is attached
                                                                                
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-24 17:10:58 UTC
Created attachment 89582 [details]
Output of "rpmbuild -ba"

Comment 2 Jakub Jelinek 2003-01-24 18:16:48 UTC
This is known problem and will go away once (if) we include openoffice-1.0.2.


Note You need to log in before you can comment on or make changes to this bug.